﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs/pt-management/v16/.suo
/.vs/slnx.sqlite
/.vs/VSWorkspaceState.json
